## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class ColumnCheckConstraintASALoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.CheckConstraintASALoader
          org.eclipse.datatools.enablement.sybase.asa.baseloaders.ColumnCheckConstraintASALoader

    public class ColumnCheckConstraintASALoader

extends CheckConstraintASALoader

Field Summary

Fields inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.CheckConstraintASALoader
`COLUMN_CHECK_CONSTRAINT_TYPE, TABLE_CHECK_CONSTRAINT_TYPE`

Constructor Summary
`ColumnCheckConstraintASALoader(SybaseASABaseColumnCheckConstraint catalogCheckConstraint)`

Method Summary

Methods inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.CheckConstraintASALoader
`loadCCInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColumnCheckConstraintASALoader

    public ColumnCheckConstraintASALoader(SybaseASABaseColumnCheckConstraint catalogCheckConstraint)